<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.launching.localJavaApplication">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/fourthday.cycle/src/fourthday/TsyklidForEach.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="fourthday.TsyklidForEach"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="fourthday.cycle"/>
</launchConfiguration>
